Could I help you?

BS 07/30162636 DC

BS 07/30162636 DC BS ISO/IEC 17343. Information technology. Corporate telecommunication networks. Signalling interworking between QSIG and SIP. Basic services

standard by BSI Group, 02/15/2007

More details

Reduced price!
M00019816
New product
Limited time offer:

$67.50

$150.00

-55%

In stock

- +

Add to compare

 
More info

Full Description



Cross References: ISO/IEC 11571*ISO/IEC 11572*ISO/IEC 11582 *ECMA-155*ECMA-143*ECMA-165*RFC 2119:1997*RFC 793:1981*RFC 768:1980*RFC 2246:1999*RFC 2327:1998*RFC 2960:2000*RFC 3261:2002*RFC 3262:2002*RFC 3264:2002*RFC 3323:2002*RFC 3325:2002*RFC 791:1981*RFC 2460:1998*RFC 3420:2002*RFC 3311:2002*RFC 3578:2003*ITU-T E.164:1997*

 
Custom tab

This is a custom block edited from admin panel.You can insert any content here.

30 other products in the same category:

Compare 0

No products

To be determined Shipping
$0.00 Total

Check out